<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        $data['title'] = 'WanderLust Travels - Home';
        return view('home/index', $data);
    }
}
